section {
    background-color: white;
    min-height: 100%;
    width: 100%;
}

footer {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #f6f6f6;;
}
h1 {
    color: #D75B5E;
}

h3 {
    color: black;
}
a {
    color: #D75B5E;
}

.app-color {
    color: #D75B5E;
}

.content {
    max-width: 800px;
    padding-bottom: 100px;
}
